--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Rollback the transaction
- !ruby/struct:SM::Flow::P 
  body: Will undo all changes made during the transaction.
- !ruby/struct:SM::Flow::P 
  body: "@api private"
full_name: DataMapper::Transaction#rollback
is_singleton: false
name: rollback
params: ()
visibility: public
